» Ubuntu » Packages

Error

two or more packages specified (libghc-profunctors-prof raring)